#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 21px; width: 930px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 21px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 31px; left: 10px; height: 983px; width: 930px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #C00000; width: 926px; margin: auto; }
#imSSBackg_0 {width: 926px; height: 929px; background-color: #FFC0FF; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 332px; left: 239px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 926px; overflow: hidden; position: absolute; top: 264px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 983px; overflow: hidden; }
#imPage {position: relative; height: 1034px; }

